# PostUsersSignInDataStatus

## Example Usage

```typescript
import { PostUsersSignInDataStatus } from "@lukehagar/plexjs/sdk/models/operations";

let value: PostUsersSignInDataStatus = PostUsersSignInDataStatus.Online;
```

## Values

| Name      | Value     |
| --------- | --------- |
| `Online`  | online    |
| `Offline` | offline   |